@charset "utf-8";
#breadcrumb {
	font-size: 11px;
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C30;
	width: 99%;
	margin-left: 3px; padding-bottom:3px
	
}
.boxbrdlong .titlebox h3 {
	text-transform: uppercase;
	margin: 0px;
	font-size: 17px;
	text-align: left;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family:MyriadWebProRegular; font-weight:normal; 
}

#breadcrumb a, #breadcrumb a:link, #breadcrumb a:visited {
	color: #333;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
}
 #breadcrumb a:hover {
	
	text-decoration: underline;
	
}
#currentpage {
	color: #09C;
	padding-left: 7px;
}
#evbg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	font-weight: bold; margin-left:1px;
	text-transform: uppercase;
	color: #FFF;
	background-image: url(../img/evbg1.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 216px;margin-top:2px;
}
#evbg2 {
	font-family: MyriadWebProRegular;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-image: url(../img/evebg2.gif);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 463px;
	margin-top:2px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.eventsbanner {
	
	
	
	margin-left: 0px;
}

#evbg2 a, #evbg2 a:link, #evbg2 a:visited {
	color: #CCFFFF;
	text-decoration: none;
	float: left;
	display: block; padding:12px;
}
#evbg2 a:hover {
	color: #FFF;
	text-decoration: none;
	
}

#evbg1 h1 {
	padding: 0px;
	font-size: 41px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 17px;
}
.arrowevent1 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 73px 0px;
	height: 12px;
	width: 600px;
}

.arrowevent2 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 242px 0px;
	height: 12px;
	width: 600px;
}
.arrowevent3 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 410px 0px;
	height: 12px;
	width: 600px;
}
.arrowevent4 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 580px 0px;
	height: 12px;
	width: 600px;
}
#eventlist1 h1, #eventlist2 h1, #eventlist3 h1, #eventlist4 h1 {
	font-size: 30px;
	font-weight: bold;
	color: #3A3A3A;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:7px;
	margin-left: 30px; letter-spacing:-1px;
}
.rowevent {
	background-color: #F8F8F8;
	width: 98%;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	border: 1px solid #E6E6E6; cursor:pointer;overflow:hidden;
}
.rowevent:hover {
	background-color: #F3FBFF;
	width: 98%;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	border: 1px solid #BFD7E3;cursor:pointer; overflow:hidden;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #3A3A3A;
	background-image: url(../img/date.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	float: left;
	width: 111px;
	margin-top: 10px; padding-top:20px; 
}
.week {
	width: 68px;
	margin-right: auto;
	margin-left: auto;
}
.evth {
	float: left;
	width: 117px;
	padding-top: 10px;
}
.evth img {
	padding: 1px;
	border: 1px solid #A2A2A2; margin-left:3px;
}
.evdetails {
	float: left;
	width: 425px;
}
.evtt a, .evtt a:link, .evtt a:visited, .evtt a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;	color: #C30;	display: block;	margin-top: 5px;
}

.abs {
	vertical-align: middle;
}
.location {
	font-size: 11px;
	background-image: url(../img/location.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;padding-bottom: 5px;
	padding-left: 20px;
}
.promoter {
	font-size: 11px;
	background-image: url(../img/promoter.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}


.conbuy {
	float: left;
	width: 92px;
}

.tixprice {
	font-size: 11px;
	background-image: url(../img/price.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.skybgev {
	moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background-color: #D8E8F1;
	float: left;
	width: auto;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-size: 11px;
	font-weight: bold;
}
.qfrow {
	height: 32px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}.qftxt {
	float: left;
	width: 66px;
	padding-top: 5px;
}
.dropbg {
	background-image: url(../img/dropbg.gif);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 184px;
}
.dropbg select {
	background-color: transparent;
	width: 170px;
	margin-top: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 5px;
}
.bannerevent {
	height: 115px;
	width: 305px;
	background-color: #EEE;
	text-align: center;
	margin-top: 2px;
}
#containerwide {
	width: 983px; padding-bottom:10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D0CCCC;
	margin-top: 3px;
	margin-bottom: 5px;
	overflow: hidden;
}
#eventthumb {
	float: left;
	width: 419px;
}
#eventthumb img {
	padding: 5px;
	border: 1px solid #E6E6E6;
	margin-top: 6px;
	margin-left: 16px;
	margin-bottom: 6px;
}
#eventinfobox{float: left;width: 548px;border: 1px solid #E6E6E6;margin-top: 6px; overflow:hidden;}
#eventinfobox h1 {
	font-weight: bold;
	font-size: 33px;
	padding: 0px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 20px;
}
#socialevent {
	background-color: #E6F6FF;
	width: 92%;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	overflow: hidden;
	margin-bottom: 7px;
}
#greybox {
	background-color: #F6F6F6;
	width: 92%;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	margin-bottom: 7px;
	margin-top: 7px;
	border: 1px solid #E6E6E6;
}

.dateev {
	background-image: url(../img/datevenue.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 10px;
	margin-left: 5px;
}
.leftul {
	float: left;
	width: 270px;
	margin-left: 15px;
}
.rightul {
	float: left;
	margin-left: 10px;
}

#greybox ul {
	margin: 0px;
	padding: 0px;
}
#greybox li {
	margin: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}


.mapev {
	background-image: url(../img/mapev.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	padding-right: 10px;
}
.socialcode{
margin-left:20px;}

.arrowbuy1 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 120px 0px; 
	height: 12px;
	width: 550px;
	margin-top:35px; /*  edited by neuron  */
}
.arrowbuy2 {
	background-image: url(../img/here.gif);
	background-repeat: no-repeat;
	background-position: 370px 0px;
	height: 12px;
	width: 550px;
   margin-top:35px; /*  edited by neuron  */
}

.gst{ width:100%}
.tixdescr2{width: 240px; float:left; font-size:11px;  padding-bottom:7px; margin-left:20px; min-height: 15px; padding-top:10px;}
.tixqty2 {width: 102px; float:left; font-size:11px; padding-top:10px;}

.tixdescr{width: 376px; float:left; font-size:11px;  padding-bottom:7px; margin-left:20px}
.tixqty{width: 102px; float:left; font-size:11px; padding-top:10px;}
.tixfree{width: 130px; float:left; font-size:11px; padding-top:16px; font-weight:bold}
.bordtx {clear:both;	background-color: #BDBDBD;	height: 1px;	width: 472px;	margin-left: 20px; margin-top:5px; margin-bottom:5px;
}

.buy {
    background-image: url(../img/cards.gif);
    background-position: right top;
    background-repeat: no-repeat;
    margin-top: 7px;
    padding-left: 20px;
    width: 92%;
}

.redline{ background:#C30; height:3px; width:97%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:11px; margin-top:11px}
.greyline{ background:#C3C3C3; height:3px; width:99%; margin-left:auto; margin-right:auto; clear:both; margin-bottom:11px; margin-top:11px}
.mixtapeleft {
	float: left;
	width: 283px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.mixtaperight {
	float: left;
	width: 362px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.leftboxev {
	line-height: 20px;	float: left;	width: 548px;	margin-left: 17px;
}
.rightboxev {
	line-height: 20px;
	float: left;
	width: 388px;
	margin-left: 14px;
	background-color: #F6F6F6;
		moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.why {
	background-image: url(../img/why.gif);
	background-repeat: no-repeat;
	height: 90px;
	width: 359px;
	margin-top: 23px;
	margin-right: auto;
	margin-left: auto;
}
.leftboxev h2 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	color: #C30;
	margin: 0px;
	padding: 0px;
}
.google {
	border: 1px solid #CCC;
}
.rightboxev h3 {
	color: #C30;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 70px;
}
.rightboxev ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 76px;
}
.rightboxev li {
	list-style-position: inside;
	list-style-image: url(../img/ar2.gif);
}
.blbc {
	background-color: #EBEBEB;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.blbc a, .blbc a:link, .blbc a:visited {
	display: block;
	background-image: url(../img/addevent.png);
	height: 43px;
	width: 263px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	cursor: poniter;
}
.blbc a:hover {background-position: left bottom;
	cursor: poniter;
}
a.submenumix:link , a.submenumix:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #000;
	display: block;
	float: left;
	width: 33%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	cursor: pointer;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
a.submenumix:hover{
	/*background-color: #333;*/
	background-color: #C30; /*edited by neuron*/
	text-decoration: none;
	
}
#mthumb img {
	padding: 5px;
	border: 1px solid #E6E6E6;
	margin-top: 6px;
	margin-left: 1px;
	margin-bottom: 6px;
	float: left;
	margin-right: 15px;

}
#mthumbx img {
	padding: 5px;
	border: 1px solid #E6E6E6;
	margin-top: 6px;
	margin-left: 5px;
	margin-bottom: 6px;
	
	

}
#tracklist{
	
	border: 1px solid #E6E6E6;
	margin-top: 3px;
	margin-left: 5px;
	margin-bottom: 6px; width:263px; 
}
#tracklistinner{
	
	
	margin: 5px;
	width:253px; background-color:#F7F7F7;
}
h1.mixtapetitle {
	font-size: 32px;
	margin-top: 7px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
h2.mixtapeauthor {
	font-size: 24px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding: 0px;
	color: #C30;
	font-weight: normal;
	width: 98%;
}


.by {
	font-size: 18px;
	color: #999;
}
p {
	line-height: 18px;
	padding-right: 10px;
}
.downloadbox {
	background-color: #F0F0F0;
	width: 55%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #E6E6E6;
	margin-right: 2px;
	margin-left: 2px;
	line-height: 12px;
	overflow: hidden;
	float: left;
}
.downloadboxr {
	background-color: #F0F0F0;
	width: 99%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #E6E6E6;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 12px;
	overflow: hidden;
}

.bluefindicons {
	background-color: #E6F6FF;
	width: 42%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #D1E6F2;
	margin-right: 5px;
	margin-left: 2px;
	line-height: 12px;
	overflow: hidden;
	float: left;
	height: 56px;
}
.bluefindiconsr {
	background-color: #E6F6FF;
	width: 99%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #D1E6F2;
	margin-right: 2px;
	line-height: 12px;
	overflow: hidden;
	padding: 0px;
	
	
}
.downloadicon {
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 2px;
	margin-left: 15px;
	display: block;
	float: left;
}
a.down:link, a.down:visited {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	margin-bottom: 5px;
	display: block;
}
a.down:hover {color: #0082AD;
}
.downdiv {
	float: left;
	width: 238px;
}
.downdivhits {
	float: left;
	margin-top: 10px;
	padding-left: 35px;
	text-transform: uppercase;
	color: #868686;
	padding-top: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C1C1C1;
	padding-bottom: 15px;
	font-size: 14px;
}
.findtext {
	margin: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	color: #0082AD;
}
.findtextr {
	margin: 10px; margin-top:0px; margin-bottom:0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	color: #0082AD;
}
.findtext img {
	margin-top: 6px;
	margin-right: 6px;
}
.findtextr img {
	margin-top: 2px;margin-bottom: 2px;
	margin-right: 6px;
	
}
.redlinemix {
	background-color: #CC3300;
	height: 3px;
	margin-top: 7px;
	margin-right: 11px;
	margin-bottom: 7px;
	margin-left: 11px;
}
.redlinemixr {
	background-color: #CC3300;
	height: 3px;
	margin-top: 7px;
	margin-right: 2px;
	margin-bottom: 7px;
	margin-left: 0px;
}

.description {
	line-height: 18px;
	color: #333;
	padding-top: 7px;
	padding-bottom: 7px;
}
#tracklistinner h1 {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 8px;
}
#tracklistinner ol {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-transform: lowercase;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#tracklistinner ol li {
	padding-bottom: 4px;padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	cursor: pointer;
}
#tracklistinner ol li:hover {
	
	color: #069;
}
ul.genre {
	margin: 0px;
	padding: 0px;
}
.genre li {
	list-style-image: url(../img/ge.png);
	list-style-position: inside;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #F0F0F0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	cursor: pointer;
}
.genre li.light {
	list-style-image: url(../img/ge.png);
	list-style-position: inside;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #F7F7F7;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	cursor: pointer;
}

.genre li:hover, .genre li.light:hover {
	background-color: #E6F6FF;
}
.genre a, .genre a:link, .genre a:visited, .genre a:hover {
	color: #333; text-decoration:none;
}
#commentsmixtapes h3 {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 5px;
}
#commentsmixtapes .inputtext {
	background-image: url(../img/mixcom.gif);
	background-repeat: no-repeat;
	height: 49px;
	width: 362px;
}
#commentsmixtapes .inputtextsm {
	background-image: url(../img/commtxtsm.gif);
	background-repeat: no-repeat;
	height: 49px;
	width: 326px;
}

#commentsmixtapes  #commenttext {
	background-color: transparent;	width: 345px;	border-top-style: none;	border-right-style: none;
	border-bottom-style: none;	border-left-style: none;	height: 40px;	margin-left: 6px;
	margin-top: 5px;	font-size: 12px;	color: #000;
}
#commentsmixtapes  #commenttextsm {
	background-color: transparent;	width: 305px;	border-top-style: none;	border-right-style: none;
	border-bottom-style: none;	border-left-style: none;	height: 40px;	margin-left: 6px;
	margin-top: 5px;	font-size: 12px;	color: #000;
}
.antispam {
	float: left;
	height: 30px;
	width: 160px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 5px;
	margin-left: 5px;
}
.antispam span {
	font-size: 18px;
	font-weight: bold;
	color: #C30;
}
.codebg {
	background-image: url(../img/codemix.gif);
	background-repeat: no-repeat;
	float: left;
	height: 30px;
	width: 88px;
}
.senddiv {
	float: left;
	height: 30px;
	width: 74px;
}

.codebg input {
	font-weight: bold;
	background-color: transparent;
	height: 18px;
	width: 77px;
	margin-top: 1px;
	margin-left: 6px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.comment {
	height: auto;
	width: 356px;
	overflow: hidden;
	padding-bottom: 5px;	padding-top: 10px;

	border-bottom: solid 1px #CCCCCC;
}
.avatarcom {
	float: left;
	height: auto;
	width: 114px;
	padding-bottom: 5px;
}
.textcomment {
	line-height: 18px;
	color: #333;
	height: auto;
	width: 242px;
	float: left; font-size:12px; text-align:justify;
}
.commentinfo {
	font-size: 11px;
	text-align: right;
	padding-top: 3px;
}
#pagination {
	text-align: right;
	margin-top: 10px;
}
#pagination ul {
	margin: 0px;
	padding: 0px;
}
/*#pagination li {
	list-style-type: none;
	display: inline;
	background-color: #000;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	margin: 0px; cursor:pointer;
}*/
#pagination li {
	list-style-type: none;
	display: inline;
/*	background-color: #000;*/
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 6px;
	padding-left: 6px;
	margin: 0px; cursor:pointer;
}
#pagination li a{ background-color:#000;color: white ; padding: 5px 6px 4px;}
#pagination li span{ background-color:#000;color: white ; padding: 5px 6px 4px;}
#pagination li span .current{ background-color:#999;color: white ; padding: 5px 6px 4px;}
#pagination  li:hover { /*background-color: #797979*/}
#pagination ul a {
	color: #FFF;
	text-decoration: none;
}
.rndmix {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
.mxtleft {
	text-align: center;
	float: left;
	width: 50%;
}
.mxright {
	text-align: center;
	float: left;
	width: 50%;
}
.mxright img {
	padding: 4px;
	border: 1px solid #797979;
}
.mxright a {
	color: #C30;
}
#audioleftpart {
	float: left;
	width: 360px;
	margin-top: 2px;
	margin-left: 2px;
}
#audiorightpart {
	float: left;
	width: 606px;
	margin-top: 7px;
}
.playerbg {
	background-image: url(../img/bgplayer.jpg);
	background-repeat: no-repeat;
	height: 144px;
	width: 360px;
}
.playerpad {
	padding-top: 5px;
	padding-left: 5px;
}

a.download:link, a.download:visited {
	background-image: url(../img/au1.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 68px;	margin-right: 2px;	margin-left: 6px;	cursor: pointer;
}

a.downloaddisabled:link, a.downloaddisabled:visited {
	background-image: url(../img/downloaddisabled.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 68px;	margin-right: 2px;	margin-left: 6px;	cursor: pointer;
}


a.likeit:link, a.likeit:visited {
	background-image: url(../img/au2.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 65px;	margin-right: 3px;	cursor: pointer;
}

a.dislike:link, a.dislike:visited {
	background-image: url(../img/au3.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 67px;	margin-right: 2px;	cursor: pointer;
}

a.playlist:link, a.playlist:visited {
	background-image: url(../img/au4.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 85px;	margin-right: 2px;	cursor: pointer;
}

a.reportau:link, a.reportau:visited {
	background-image: url(../img/au5.png);	background-repeat: no-repeat;	background-position: left top;
	display: block;	float: left;	height: 41px;	width: 52px;		cursor: pointer;
}

a.download:hover, a.reportau:hover, a.likeit:hover, a.playlist:hover, a.dislike:hover  {background-position: left bottom;}
.voterezultgfx {
	width: 218px;
	margin-top: 12px;
	padding-top: 3px;
	float: left;
}
#audioinfobox {
	background-image: url(../img/audioinfobg.gif);
	background-repeat: repeat-y;
	width: 604px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #E6E6E6;
	overflow: hidden;
}

.voterezult {
	width: 132px;
	margin-top: 12px;
	color: #535353;
	text-align: right;
	float: left;
	font-size: 11px;
}
.codeauio {
	background-image: url(../img/codeflbg.gif);
	background-repeat: no-repeat;
	height: 29px;
	width: 350px;
	margin-top: 19px;
	margin-bottom: 15px;
	color: #666;
}
.codeauio input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(transparent);
	width: 340px;
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 5px;
}
.audiothumb {
	float: left;
	height: 160px;
	width: 122px;
	padding-left: 5px;
}
img.borderdered {
	padding: 2px;
	border: 1px solid #A4A4A4;
}
.shadowaudio {
	background-image: url(../img/shadowaudio.gif);
	background-repeat: no-repeat;
	height: 4px;
	width: 106px;
}
.inforow {
	width: 222px;
	padding-top: 7px;
	padding-left: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0CCCC;
	overflow: hidden;
}
.infodetails {
	float: left;
	width: 222px;
}
.infolabel {
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-align: right;
	float: left;
	width: 75px;
}
.infotxt {
	font-size: 12px;
	text-align: right;
	float: left;
	width: 140px;
}
#audiodescription {
	float: left;
	width: 210px;
	padding-top: 5px;
	padding-left: 30px;
	font-size: 11px;
	padding-bottom: 10px;
}
#audiodescription h3 {
	text-transform: uppercase;
	font-size: 11px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
a.promote:link, a.promote:visited {
	background-image: url(../img/promotemusic.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	height: 42px;
	width: 261px;
	cursor: pointer;
	margin-top: 10px;
	margin-left: -80px;
}
a.promote:hover {background-position: left bottom;}#artistblock {
	float: left;
	width: 443px;
	padding-bottom: 10px;
}
#banner160 {
	float: left;
	width: 160px;
	height: 610px;
}
#artistblock h1 {
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	color: #C30;
}
.artistgallery {
	float: left;
	width: 212px;
}
.artistmoretracks {
	float: left;
	width: 227px;
}
a.up:link, a.up:visited {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
}
.artistmoretracks ul {
	margin: 0px;
	padding: 0px;
}
.artistmoretracks li {
	background-color: #F0F0F0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	list-style-type: none;
	overflow: hidden;
	padding: 5px;
}

 a.up:hover {color: #333; text-decoration:underline}
.playad {
	float: right;
	padding-top: 5px;
	padding-right: 3px;
}
a.upblue:link, a.upblue:visited {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #06C;
}
#artistblock h2 {
	color: #C30;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: 3px;
	margin-top: 2px;
	padding: 0px;
	margin-bottom: 3px;
}
#audioleftpart #pagination {
	width: 340px;
}
#audioleftpart #commentsmixtapes .comment {
	width: 340px;
}
#audioleftpart  .textcomment {
	width: 340px;
}
.thumbprev {
	float: left;
	padding-top: 8px;
	margin-right: 3px;
}
.thumbnext {
	float: left;
	padding-top: 8px;
}

.thumbgal {
	float: left;
	margin-right: 4px;
	margin-left: 4px;
}
.latestcomment {
	background-image: url(../img/quote.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCFD3;
	margin-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}

.latestcomment1 {
	background-image: url(../img/quote.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 6px;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCFD3;*/
	margin-bottom: 4px;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 12px;
}
.commentpad {
	padding-right: 5px;
	padding-left: 26px;
}
div.user  {
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	margin-left: -23px;
}
div.user span  {
	float: right;
	font-size: 10px;
	font-weight: bold;
	color: #AEAEAE;
}

.fart h1 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	color: #C30;
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#advanced {
	background-image: url(../img/advanced.jpg);
	float: left;
	height: 176px;
	width: 297px;
	margin-left: 3px;
}
#advanced h1 {
	font-family: MyriadWebProRegular, Arial, Helvetca;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFD306;
	font-size: 20px;
	text-align: center;
	line-height: 25px;
	text-shadow: 0em 0.1em 0em #330000;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
#advanced h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #D9D9D9;
	text-decoration: none;
	background-color: #000;
	width: 265px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 9px;
}
#advanced a, #advanced a:link, #advanced a:visited {
	background-image: url(../img/advancedbutt.png);
	background-repeat: no-repeat;
	background-position:top left;
	display: block;
	height: 41px;
	width: 221px;
	margin-right: auto;
	margin-left: auto;
	cursor: pointer; 
}
#advanced a:hover {	background-position:bottom left;
}
.chart {
	background-color: #F0F0F0;font-size: 11px;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid 1px #FFF;
	overflow: hidden; 
}
.chartlight {
	background-color: #F7F7F7;font-size: 11px;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid 1px #FFF;
	overflow: hidden; 
}
.chartlight b {font-size: 12px;}

.chart b {font-size: 12px;}
.charttitle {
	float: left;
	width: 202px; padding-left:22px;padding-top:4px; padding-bottom:3px;
}
.chartartist{
	float: left;
	width: 134px;padding-top:4px; padding-bottom:3px;
}
.chartgenre{
	float: left;
	width: 84px;padding-top:4px; padding-bottom:3px;
}
.chartcountry{
	float: left;padding-top:4px; padding-bottom:3px;
	width: 110px;
}
.chartlisten{
	float: left;padding-top:3px; padding-bottom:3px;
	width: 55px; text-align:center;
}
.chartlistenbut{
	float: left; background-color:#D9D9D9;
	width: 55px; text-align:center;
}
.chartplaylist
{
    float: right;padding-top:3px; padding-bottom:3px;
	width: 40px;text-align:center;
	/*--float: left;padding-top:3px; padding-bottom:3px;
	width: 55px;text-align:center;--*/
}.uppgr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #9D9D9D;
}
a.playchart:link, a.playchart:visited, a.playchart:hover {
	background-image: url(../img/play.png);
	background-repeat: no-repeat;
	display: block;
	height: 22px;
	width: 22px;
	margin-right: auto; 
	margin-left: auto;margin-top:1px;margin-bottom:1px;
	cursor: pointer;
}
a.adlist:link, a.adlist:visited, a.adlist:hover {
	background-image: url(../img/playlist.png);
	background-repeat: no-repeat;
	display: block;
	height: 15px;
	width: 15px;
	margin-right: auto; margin-top:1px;
	margin-left: auto;
	cursor: pointer;
}
.bannerforsale {
	background-color: #F0F0F0;
	width: 99%;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	border: 1px solid #CCC;
	text-align: center;
}
.help {
	background-color: #F7F7F7;
	width: 99%;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	overflow: hidden;
}
.help a, .help a:visited, help a:hover {
	color: #0099CC;
	text-decoration: underline;
}
.help a:hover {
	
	text-decoration: none;
}

.bannerforsale a, .bannerforsale a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #B9B9B9;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
	display: block;
}
.bannerforsale a:hover {color: #333; text-decoration:none}a.delete:link, a.delete:visited, a.delete:hover {
	background-color: #D9D9D9;
	background-image: url(../img/delete.png);
	background-repeat: no-repeat;
	display: block;
	padding: 2px;
	float: left;
	cursor: pointer;
	height: 17px;
	width: 15px;
	background-position: center center;
	margin-right: 3px;
	margin-top: -4px;
}


#slideshow-container {
    height: 390px;
    position: relative;
    width: 385px;
}

#slideshow-container img {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}


/***********************MIXTAPE UPLOAD*******************************************/

.mix_boxf1{ background-color: #F6F6F6;
    background-image: url("../../img/boxf1.gif");
    background-repeat: no-repeat;
    border: medium none;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    margin-bottom: auto;
    margin-left: 20px;
    margin-top: auto;
    width: 519px;}
	
	
	.mix_formtext{
	
	 background-image: url("../../img/arf.gif");
    background-position: left center;
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-left: 19px;
	};
